body {margin:0; padding:0; font-family:arial; font-size:12px; height:auto; color:#FFFFFF;
background:url(img/main_bg.jpg) }
a { color:#FFFFFF; text-decoration:none}
a:hover { color:#FFFFFF;text-decoration:underline}
input {font-family:arial; font-size:12px; background-color:#f0f0f0; border:1px solid #c114a8;}
select {font-family:arial; font-size:12px; margin:0px; padding:0px; background-color:#f0f0f0; border:1px solid #c114a8;}
textarea {font-family:arial; font-size:12px; background-color:#f0f0f0; border:1px solid #c114a8;}
img {border:none; }
form{padding:0px; margin:0px}
li {list-style:none;}


/* MAIN CONTAINER */

.main_container
{ width:792px; margin-left:auto; margin-right:auto; margin-top:5px;  }

.top_green{
background:url(img/top_bg.png) repeat-x; 
height:22px;
padding:0px;
margin:0px;
width:768px;
float:left
}

.top_green a{
float:left;
margin-top:5px
}
.footer{
height:23px;
color:#ffffff;
}

.bottom_green{
background:url(img/bottom_bg.png) repeat-x; 
height:23px;
padding:0px;
margin:0px;
width:768px;
float:left
}

.footer span{
margin-top:3px
}

.menu{
float:right;
margin-top:15px;
padding-right:23px;
text-align:center

}

.menu li{
background:url(img/button_bg.gif) repeat-x;
height:35px;
width:85px;
float:left;
text-align:center

}
.menu li div{
text-align:center;
margin-top:10px;
float:left;
width:59px
}
.menu a{
color:#666666;
font-size:11px;
font-weight:bold;
}

.menu a:hover{
color:#ff6600;
}

.menu li#active{
background:url(img/button_bg_active.gif) repeat-x;
height:35px;
width:85px;
float:left
}

.menu li#active a{
color:#336600;
}

.menu li#active a:hover{
color:#ff6600;
}

.content{
background:url(img/content_bg_bottom.jpg) no-repeat bottom right;
float:left;
width:100%;
padding-bottom:0px;
}

.content1{
/*background:url(img/content_bg_bottom.jpg) no-repeat bottom right;*/
float:left;
width:100%
}

.background{
background:url(img/content_bg.gif) repeat-y;
float:left;
width:792px;

}

.left_side{
float:left;
width:330px;
margin:20px 0px 10px 20px
}

.one_side{
float:left;
width:750px;
margin:20px 0px 0px 35px;
.margin:20px 0px 0px 15px;
padding-bottom:10px;
}


.title{
font-size:24px;
width:100%
}

.logintitle{
font-size:24px;
width:100%;
margin-left: 123px;
}

.text{
margin:10px 0px 20px 0px
}

.text img{
margin-right:5px;
border:2px solid #759400
}
/* Edit made by Wayne for about us page.
Needed to push text out to right more to make
room for left vertical naviagtion */

.text_about{
/*margin:10px 0px 20px 0px;*/
margin-top: 7px;
float: right;
width: 590px;
margin-right: 10px;
}

.text_about img{
margin-right:5px;
border:2px solid #759400
}

.aboutus_vertical_navigation{
margin-top: 2px;
float: left;
width: 140px;
height: 400px;
background:url(img/vertical_nav.png) no-repeat;
padding: 5px;

}

#vertical_menu_header{
padding-top: 3px;
padding-left: 11px;


}

#vert_nav_links{
padding-left: 3px;
}
/*End edit*/

.right_side{
float:left;
width:400px;
margin:20px 0px 10px 10px;
}

.index_products{
margin:0px;
padding:0px;
margin-top:10px;
margin-right:10px
}

.index_products li{
float:left;
margin-bottom:10px;
width:100%;
}
 
.index_products img{
margin-right:5px;
border:2px solid #759400;
float:left;
}
.index_products li .descr{
float:left;
width:260px;
}

.products_list{
float:left;
width:100%;
margin:20px 0px 10px 10px
}

.products{
margin:0px;
padding:0px;
margin-top:10px;
margin-right:10px
}

.products li{
float:left;
margin-bottom:5px;
margin-right:5px;
width:365px;
background:url(img/product_bg.gif) no-repeat;
width:363px;
height:101px;
padding:7px 0px 0px 10px
}
 
.products img{
margin-right:5px;
border:2px solid #759400;
float:left;
}

.products li .descr{
float:left;
width:220px;
display:block;
}

.products li a{
float:left;

}

.pages {
clear:both;

}

.pages li{
width:13px;
height:17px;
float:left;
margin-right:2px;
background-color:#e44e04;
padding:1px 0px 0px 5px;
border:1px solid #ff6600;
cursor:pointer
}

.pages li#active{
background-color:#307b0a;
}

.pages li:hover{
border:1px solid #33FF99
}

.order{
float:left;
margin:10px 0px 0px 0px;
width:743px;
background:#e44e04;

}



.order .descr{
width:450px;
float:left;
}

.order textarea{
border:none
}

.account_menu{
float:left;
margin-top:10px;
width:118px;
background:url(img/account_menu_top.gif) no-repeat top #e44e04;
}

.account_menu ul{
float:left;
margin:15px 0px 0px 0px;
padding:0px
}

.account_menu li{
margin-bottom:10px;
margin-left:2px;
padding:2px 0px 0px  10px;
height:17px;
width:103px;
}

.account_menu li#active{
background: url(img/account_menu_active.gif) no-repeat;
}

.account {
float:left;
margin-left:10px;
font-weight:bold
}

.account_links{
height:75px;
width:519px;
margin-bottom:15px;
cursor:pointer;
padding:30px 0px 0px 30px
}

.shopping_cart{
float:left;
width:600px;
}

.shopping_cart ul{
margin:0px;
padding:0px;
width:600px;
}

.shopping_cart li{
background:url(img/shopping_cart_item.gif) no-repeat;
height:101px;
margin:5px 0px 5px 0px
}

.shopping_cart .remove{
background:url(img/remove_item.gif) no-repeat;
height:71px;
width:83px;
float:left;
margin-top:10px;
font-weight:bold;
padding:10px 0px 0px 15px

}

.button{
background:url(img/button.gif) no-repeat;
float:left;
height:29px;
width:91px;
font-weight:bold;
cursor:pointer;
padding:5px 0px 0px 15px
}

.login{
background:url(img/login_bg1.gif) no-repeat;
float: left;
height:104px;
width:382px;
font-weight:bold;
padding:20px 0px 0px 120px
}

.login a{
font-weight:normal;
font-size:10px
}

.bottom_bg{
background:url(img/login_bg2.gif) no-repeat;
height:29px;
width:159px;
font-weight:bold;
float:left;
margin:0px 0px 0px 80px;
padding:5px 0px 0px 10px
}

.green_button{
background: url(img/green_button_bg.gif) repeat-x;
float:left;
height:22px;
width:148px;
font-weight:bold;
cursor:pointer;
}
.green_button span{
float:left;
margin:3px 0px 0px 50px
}

.red_button{
background: url(img/red_button_bg.gif) repeat-x;
float:left;
height:22px;
width:148px;
font-weight:bold;
cursor:pointer;
}
.red_button span{
float:left;
margin:3px 0px 0px 50px
}

.form_content{
background-color:#e44e04;
width:740px;
float:left;
margin-top:20px;
}

.bottom_form{
float:left;
height:31px;
background-color:#e44e04;
margin-left:100px
}

.star{
color:#61972b;
font:bold;
font-size:24px;

}

#login_rightcol{
float: right;
width: 120px;
}


#login_rightcol img{
margin-right:5px;
margin-left:5px;
border:2px solid #759400

}